package com.hai.enum_type;

/**
 * @serviceName ApiAmountRecordTypeEnum.java
 * @author Sum1Dream
 * @version 1.0.0
 * @Description // api金额记录类型
 * @createTime 10:28 2022/6/8
 **/
public enum ApiAmountRecordTypeEnum {

    type1(1, "金额充值"),
    type2(2, "订单退款"),
    type3(3, "话费消费")
    ;

    private Integer type;

    private String name;

    ApiAmountRecordTypeEnum(int type, String name) {
        this.type = type;
        this.name = name;
    }

    public Integer getType() {
        return type;
    }

    public void setType(Integer type) {
        this.type = type;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

}
